html {overflow-x: hidden; -ms-overflow-style: -ms-autohiding-scrollbar;}

@font-face {font-family: "GeForce"; src: url("https://images.evga.com/common/fonts/GeForce/GeForce-Bold-Alt.woff") format("woff2");}
main h1 {font-family: "GeForce", Arial, Helvetica, sans-serif; font-size: 2.4rem; font-weight: 600; letter-spacing: -0.03rem; line-height: 1.2em; letter-spacing: .5px; margin-bottom: 10px;}
main h2 {font-family: "GeForce", Arial, Helvetica, sans-serif; font-weight: 600; font-size: 1.4rem; line-height: 1.1em; letter-spacing: .5px;}
main p {font-family: "Rubik", Arial, Helvetica, sans-serif; font-size: 1.3em; font-weight: 300; line-height: 1.5em; letter-spacing: .5px;}
main .f600 {font-weight: 600;}
main .row {margin: 0;}
main hr.title-row {background-image: linear-gradient(to left, transparent, #fff, transparent); border: 0; height: 2px; margin: 0px;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.flex-center {display: flex; justify-content: center; align-items: center;}
.ac {background-color: #908044; border-color: rgba(0,0,0,0.9);}
.uc {text-transform: uppercase;}
footer .footer-block .footer-column p {margin-bottom: 0em;}

main section:not(.section-header, .section-series) {padding: 60px 0;}
.section-control {background: url('control_bg.jpg') center; background-size: cover; overflow: hidden;}
.section-platform {background: url('platform_bg.jpg') center; background-size: cover; overflow: hidden;}
.section-size {background: url('size_bg.jpg') center; background-size: cover; overflow: hidden;}
.section-forum {padding-top: 30px;}

main .section-nv > div > div.row.flex-center > div:nth-child(1) {margin-right: -10rem;}
main .section-nv .nvFont1 {font-weight: 300; font-size: 1.4rem !important; line-height: 2.4rem;}
main .section-nv .nvFont2 {font-weight: 500; font-size: 1.8rem !important; line-height: 1.8rem;}
main .section-gallery .slick-current {padding-bottom: 0px;}
main .section-gallery .scontainer {max-width: 1600px;}
main .section-display .row .col-6 p {font-size: 1.1em; line-height: 1.3em;}
main .section-eco .owl-carousel {transform: scale(0.88);}

#section-gallery {color: #000;}
#section-gallery h2 {color: #000;}
#section-gallery a {display: block; overflow: hidden;}
.moredetail {width: 100%; margin: 0 auto;}
.moredetail button {top: 48%;}
section .slick-track {width: 100%;}
section .slick-arrow {position: absolute; z-index: 3;}
section .slick-next,section .slick-prev {width: 30px; height: 30px; border-radius: 50%; background-color: #000;}
section .slick-next {right: 5px;}
section .slick-prev {left: 5px;}
section .slick-list {width: 95%; text-align: center; margin-right: auto; margin-left: auto;}
section .slider-detail {width: 100%;}
section .slider-detail img {width: 100%; display: block;}
section .slider-detail a {display: block; padding: 0px 1em;}
section .slider-detail p {color: #fff;}
.slick-prev:before, .slick-next:before {color: #626262;}

@media (max-width: 1000px) {
  main .section-nv > div > div.row.flex-center > div:nth-child(1) {margin-right: -2rem;}
}
@media (max-width: 800px) {
  main section:not(.section-header) {padding: 20px 0;}
  main p, main h1, main h2 {padding: 0.4em; line-height: 1.2em; text-align: center !important;}
  main h1 {font-size: 2.2em !important;}
  main .section-nv > div > div.row.flex-center > div:nth-child(1) {margin-right: 0rem;}
  main .section-nv > div > div.row.flex-center > div:nth-child(2) > img {width: 80%;}
  main .section-nv .nvFont1 {line-height: 0.8rem;}
  main .section-nv .nvFont2 {line-height: 0.8rem;}
  .flex-center {display: block;}
}
@media (max-width: 500px) {
  .section-eco .owl-eco-chart .owl-nav .owl-next, .section-eco .owl-eco-chart .owl-nav .owl-prev {display: none;}
  main .section-series {display: none;}
}










main .product-images .new-buy-status {float: right; font-size: 2rem; text-transform: uppercase; background-color: green; padding: 0.1em 1em; font-weight: 700;}
.products-bg h4 {font-size: 16px;}
.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.section-eco .owl-next {position: absolute; top: 37%; right: -8%}
.section-eco .owl-prev {position: absolute; top: 37%; left: -8%}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}
main .section-specs .row [class^="col"] {margin: 0;}
.products-bg h2 {color: #fff; font-size: 1.4em; text-transform: none; margin-bottom: 0.5em; }
.products-bg h2.prod-second { margin-top: 0.5em; }
.products-bg .product-buttons {margin: 0.5em 0;}
.prod-column-specs { padding-left: 1em; }
.prod-accord-header {border: 1px solid #333; color: #777; cursor: pointer; margin-top: 3px; padding: 5px; font-size: 0.85em; }
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: 500;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.products-bg .product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 1em; margin: 0 1% 10px 0; width: 30%; padding: 0;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-group-specs {display: none;}
.product-group-specs h3 {font-size: 1em; font-style: italic;}
.specs-column {float: left;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; font-size: 0.9em;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
main .section-specs .row [class^="col"] {margin: 0;}
.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0;}
.section-overview {padding-bottom: 5%;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}


@media (min-width: 801px) {
  .flex-center {display: flex; align-items: center;}
  main .section-series {background: center / cover no-repeat url("psuSeries.jpg"); min-height: calc(100vw * 882 / 2560);}
  main .section-series .scontainer {min-height: calc(100vw * 882 / 2560);}
  main .section-series .scontainer .row .col-12 h1 {white-space: nowrap;}
  main .eco-chart {width: 350px;}
}
